Subject: EPR hyperfine coupling

From: "Fernando D. Vila" <[email-masked]>
Date: Tue, 4 Feb 2003 16:17:34 -0800 (PST)

Hello people..

  A graduate student in our lab (not a member of CCL) is doing some
calculations of hyperfine coupling constants for some quartz clusters. I
have very little experience in this area and was wondering if anybody here
could point her to some references. Anything would probably do: tutorials,
papers, books, personal experience, etc. She is using Gaussian and is
specially interested in knowing about the most commonly used basis sets 
and methods.

  I'll make a summary of the responses on her behalf..

Best regards to everybody and thanks in advance.

*******************************************************************************
Fernando D. Vila                Voice    (206)616-3207
Department of Chemistry         Fax      (206)685-8665
University of Washington        E-mail   [email-masked]
Seattle, WA 98195, USA          WWW      http://faculty.washington.edu/fdv
*******************************************************************************